# translation of dirfilterplugin.po to Polish
# Version: $Revision: 492780 $
# translation of dirfilterplugin.po to
# Copyright (C) 2002,2003, 2004, 2005 Free Software Foundation, Inc.
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002.
# Mikolaj Machowski <mikmach@wp.pl>, 2004.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2008-01-14 13:06+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: dirfilterplugin.cpp:155
msgid "View F&ilter"
msgstr "&Filtrowanie widoku"

#: dirfilterplugin.cpp:158
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Zezwól na filtrowanie wyświetlanych elementów według typu pliku."

#: dirfilterplugin.cpp:175
msgid "Clear Filter Field"
msgstr "Wyczyść pole filtrowania"

#: dirfilterplugin.cpp:179
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr "Wyczyść pole filtrowania<p>Usuwa zawartość pola filtrowania."

#: dirfilterplugin.cpp:195
msgid ""
"Enter here a text which an item in the view must contain anywhere to be "
"shown."
msgstr ""
"Proszę podać tutaj tekst, który musi zawierać element widoku, aby został "
"pokazany."

#: dirfilterplugin.cpp:199
msgid "Filter Field"
msgstr "Pole filtrowania"

#: dirfilterplugin.cpp:250
msgid "Only Show Items of Type"
msgstr "Pokaż tylko pozycje o typie"

#: dirfilterplugin.cpp:316
msgid "Use Multiple Filters"
msgstr "Użyj wielokrotnych filtrów"

#: dirfilterplugin.cpp:321
msgid "Show Count"
msgstr "Pokaż licznik"

#: dirfilterplugin.cpp:325
msgid "Reset"
msgstr "Wyczyść"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatkowy pasek"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr "Pasek narzędzi filtrowania"
